## as31 2.3.1

=== debian/changelog ===
as31 (2.3.1-7) unstable; urgency=medium

  * have vcs-browser link in control use https
  * use dh_prep instead of dh_clean -k
  * update type of sizebuf variables to avoid segfaults, closes: #887320

 -- Bdale Garbee <bdale@gag.com>  Fri, 27 Jul 2018 18:36:05 +0800

as31 (2.3.1-6) unstable; urgency=low

  * patch from Jim Paris for issue in include parsing, closes: #655533
  * fix upstream version in configure.in, elide obsolete upstream bug report
    address from help text, closes: #655534

 -- Bdale Garbee <bdale@gag.com>  Wed, 11 Jan 2012 18:06:31 -0700

as31 (2.3.1-5) unstable; urgency=low

  * force regeneration of stale upstream parser.c to resolve "location
    counter overlaps" errors on 64-bit machines, closes: #655487
  * patch from Jim Paris to use mkstemps, closes: #655496

 -- Bdale Garbee <bdale@gag.com>  Wed, 11 Jan 2012 11:15:32 -0700

as31 (2.3.1-4) unstable; urgency=low

  * per Message-ID: <4E872048.3040103@pjrc.com>, remove line from example
    source file that implies DFSG non-compliance despite overall BSD license
    assertion, closes: #643923

 -- Bdale Garbee <bdale@gag.com>  Sat, 01 Oct 2011 14:23:15 -0600

as31 (2.3.1-3) unstable; urgency=low

  * add Vcs entries to the control file

 -- Bdale Garbee <bdale@gag.com>  Thu, 11 Nov 2010 17:54:03 -0700

as31 (2.3.1-2) unstable; urgency=low

  * incorporate patch from NMU of 2.3.1-1.1 by Riku Voipio

 -- Bdale Garbee <bdale@gag.com>  Sun, 15 Feb 2009 12:02:04 -0700

as31 (2.3.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Force ./configure  executable, closes: #479300

 -- Riku Voipio <riku.voipio@iki.fi>  Wed, 04 Jun 2008 12:08:56 +0300

as31 (2.3.1-1) unstable; urgency=low

  * Fresh (re-)packaging for Debian

 -- Bdale Garbee <bdale@gag.com>  Fri, 02 May 2008 23:08:35 -0600
